.menu-block {
	margin-left: 26.5%;
	margin-top: 0px;
	height: 23px;
}

.layout-slideshow .sprocket-features-arrows .next {
	right: -50px!important;
}

.layout-slideshow .sprocket-features-arrows .prev {
	left: -50px!important;
}

#rt-header {
	padding-bottom: 18px;
}

#rt-navigation {
	height: 48px;
      background-color: #34903e;
}

.gf-menu .dropdown {
    background: #34903e \9;
    background: rgba(52,144,62,0.9);
    border: 2px solid #34903e;
    border-radius: 0;
}

.gf-menu.l1 > li {
	margin-right: 0px;
}

#rt-copyright a {
    color: #ffffff;
}

.header-overlay-light .gf-menu-toggle {
    background-color: #ffffff;
}

.gf-menu.l1 > li.active {
	border: 0px solid transparent;
	border-bottom: 1px solid #ffffff;
	color: #d9531c;
	padding-top: 2px;
}

.gf-menu.l1 > li.active:hover {
	border: 0px solid transparent;
	border-bottom: 1px solid #ffffff;
	color: #ffffff;
}

.gf-menu.l1 > li.active > .item:hover {
	background: #2e923a;
	color: #ffffff;
}

.gf-menu.l1 > li:hover {
	background: #2e923a;
	border: 2px solid transparent;
	color: #2e923a;
}

.gf-menu.l1 > li > .item {
	color: rgba(255, 255, 255, 1);
}

.gf-menu.l1 > li > .item:hover {
	color: #ffffff;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	/* ...and now for the proper property */
	transition: .5s;
}



#rt-utility .sprocket-lists-modern-title {
	font-size: 1.5em !important;
	color: #1fb8f0!important;
}

#header_message110  {
    background: rgba(52, 144, 62, 0.6)!important;
}
#header_message110 .hnb_content, 
#header_message110 .hnb_content a {
      color: #ffffff!important;
}

#rt-feature {
    color: #ffffff;
    background-color: #34903e;
}

#rt-feature h2,
#rt-feature .readon2 {
    color: #ffffff;
}

.rt-overlay-light .readon2{
    border: 2px solid #ffffff;
}

#rt-bottom {
    background-color: #8DCE95;
}

/* .menu-home #rt-main .rt-block {
	display: none;
}
 */
.shopping .title {
	color: #79767f;
}

div.rt-drawer {
	height: 0px;
}

div.rgba(104, 200, 198, 0.3) {
	position: relative;
	left: 154px;
	bottom: 15px;
}

#rt-header {
	padding-bottom: 18px;
	background: url(../images/backgrounds/field.jpg);
	height: 175px;
	background-repeat: no-repeat;
	background-size: cover;
}

.layout-slideshow .sprocket-features-index-1 .sprocket-features-content {
	display: none;
}

.layout-slideshow .sprocket-features-index-2 .sprocket-features-content {
	display: none;
}

.layout-slideshow .sprocket-features-index-3 .sprocket-features-content {
	display: none;
}

.layout-slideshow .sprocket-features-index-4 .sprocket-features-content {
	display: none;
}

.fp-roksprocket-strips .sprocket-strips-image-overlay:before {
	background-color: rgba(104, 200, 198, 0.1) !important;
	background-image: -moz-linear-gradient(left, rgba(104, 200, 198, 0.1), rgba(104, 200, 198, 0.1)) !important;
	background-image: -webkit-gradient(linear, 0 0, 100% 0, from(rgba(104, 200, 198, 0.1)), to(rgba(104, 200, 198, 0.1))) !important;
	*/ background-image: -webkit-linear-gradient(left, rgba(104, 200, 198, 0.1), rgba(104, 200, 198, 0.1)) !important;
	*/ background-image: -o-linear-gradient(left, rgba(104, 200, 198, 0.1), rgba(104, 200, 198, 0.1)) !important;
	background-image: linear-gradient(to right, rgba(104, 200, 198, 0.1), rgba(104, 200, 198, 0.1)) !important;
	*/ background-repeat: repeat-x !important;
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#7f000000', endColorstr='#7f000000', GradientType=1) !important;
	position: absolute;
	top: 0;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 0;
	opacity: 0;
}

.rt-overlay-light .sprocket-strips-item .sprocket-strips-image-container:hover {
	border: 2px solid #68c8c6;
}

.sprocket-strips-content {
	color: #282828!important;
}

.search {
	margin-top: -31px;
	float: right;
}

.roksearch-wrapper:before {
	display: none;
}

#rt-drawer .rt-container {
	display: none;
}

.sprocket-strips-content {
	color: #79767F!important;
}

.rt-overlay-light hr {
    border: 1px solid #eee;
}


/*img {
border: 1px solid #a7a8aa;
}*/


/* .sprocket-mosaic-image-container  img{
border:none!important;
}

.menu-about-us img {
height:170px;
width:270px;
}

.menu-about-us img .leading-2 {
height:170px;
width:170px;
}

.menu-home #rt-showcase {
text-align: center;
}

.sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-order {
display:none;
}

.sprocket-mosaic-item .sprocket-mosaic-image {
width: 172px!important;
display: block;
margin-right: auto;
margin-left: auto
}

#rt-utility .sprocket-mosaic-head h2 {
font-size: 118%;
line-height: 160%;
text-align: center;
}

.sprocket-mosaic .sprocket-readmore {
display: none!important;
}

.sprocket-mosaic-hover {
display:none;
}

.sprocket-mosaic-hovercontent {
display:none!important;
}

.rt-overlay-light .sprocket-mosaic .sprocket-mosaic-item .sprocket-padding {
border: none;
}
 */

#gantry-totop {
	float: right;
	position: relative;
	left: 115%;
}

.gf-menu .dropdown li.active > .item, .gf-menu .dropdown li:hover > .item {
    color: #ffffff;
}

.menu-home #rt-mainbody .blog-featured.font-family-hadron .title,
/* .font-family-hadron .blog-featured h1, */
.font-family-hadron .button,
.font-family-hadron .readon,
.font-family-hadron button.validate,
.font-family-hadron .pagenav li a,
.font-family-hadron #member-profile a,
.font-family-hadron #member-registration a,
.font-family-hadron .formelm-buttons button,
.font-family-hadron .controls .btn,
.font-family-hadron .logout-button .btn {
	display: none;
}

.font-family-hadron h2 {
	font-size: 135%;
}

#rt-copyright .social-button {
	color: #ffffff \9;
	border: 2px solid #ffffff \9;
	color: rgba(255, 255, 255, 0.5);
	border: 2px solid rgba(255, 255, 255, 0.5);
	border-radius: 5px;
	display: inline-block;
	width: 44px;
	height: 44px;
	line-height: 44px;
	margin: 0 -1px;
	padding: 0;
	text-align: center;
}

.rt-social-buttons {
	margin-top: 0px;
}

#rt-copyright .social-button:hover {
	background-color: #1fb8f0;
}


.homepage-video {
    margin-bottom: -20px;
}